<?xml version="1.0" encoding="utf-8"?>
<meta>
<standardversion>http://opendata.gosmonitor.ru/standard/3.0</standardversion>
<identifier>7325018444-podvedprom</identifier>
<title>Список подведомственных учреждений Министерству промышленности, строительства, жилищно-коммунального комплекса и транспорта Ульяновской области</title>
<description>Первоначальные данные</description>
<creator>Министерство строительства, ЖКХ и транспорта Ульяновской области</creator>
<created>20161031</created>
<modified>20161031</modified>
<subject>ЖКХ, ЖКХ</subject>
<format>xml</format>
<data><dataversion>
<source>http://data.ulgov.ru/7325018444-podvedprom/data-20161031T121436-structure-20161031T121436.xml</source>
<created>20161031T121436</created>
<provenance>Список подведомственных учреждений Министерству промышленности, строительства, жилищно-коммунального комплекса и транспорта Ульяновской области</provenance>
<valid>20161031</valid>
<structure>20161031T121436</structure>
</dataversion></data>
<structure><structureversion>
<source>http://data.ulgov.ru/7325018444-podvedprom/structure-20161031T121436.xsd</source>
<created>20161031T121436</created>
</structureversion></structure>
<publisher>
<name>Айзатуллова Елена Шамильевна</name>
<phone>8(8422) 41-46-84</phone>
<mbox>energy-ul@list.ru</mbox>
</publisher>
</meta>